import type NileElement from '../internal/nile-element';
/**
 * Helper class to manage virtual scroll functionality for nile-select component
 */
export declare class VirtualScrollHelper {
    private component;
    constructor(component: NileElement);
    renderVirtualizedContent(): any;
}
